## lessfs 1.5.9

=== debian/changelog ===
lessfs (1.5.9-0~rzr2) precise; urgency=low

  * New upstream release

 -- Philippe Coval <rzr@gna.org>  Fri, 27 Jan 2012 01:32:24 +0100

lessfs (1.5.4-1.0~rzr1) precise; urgency=low

  * Non-maintainer upload.

 -- Philippe Coval <rzr@gna.org>  Fri, 27 Jan 2012 01:08:29 +0100

lessfs (1.5.4-1) unstable; urgency=low

  * New upstream release

 -- Eduardo Trápani <etrapani@gmail.com>  Wed, 14 Sep 2011 12:46:54 -0300

lessfs (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #570439)

 -- Eduardo Trápani <etrapani@gmail.com>  Tue, 30 Aug 2011 15:13:08 -0300
