=== debian/control ===
Source: lessfs
Section: admin
Priority: optional
Maintainer: Eduardo Trápani <etrapani@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libtokyocabinet-dev, libmhash-dev, libfuse-dev, quilt, liblzo2-dev, pkg-config
Standards-Version: 3.9.2
Homepage: http://www.lessfs.com/

Package: lessfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A high performance inline data deduplicating
 filesystem for Linux.
 lessfs is an userspace (fuse) inline data
 de-duplicating filesystem for Linux that includes support for lzo or
 QuickLZ compression and encryption.
